import javax.swing.*;
import java.awt.Graphics;
import java.awt.*;
import java.awt.event.*;
public class H1Ex1A extends JApplet
{  
   public void init()
   {   WelcomeP pp= new WelcomeP();
	   add(pp);    
   }
}
